Subject: Re: [79attendees] taxi, breakfast, internet, hotel

From: "Fang"<[email-masked]>
Date: Thu, 4 Nov 2010 13:06:08 +0800 (CST)

Following link could help
http://www.ietf79.cn/show.php?contentid=48

Fang

> -----Original Message-----
> 发件人: "Spencer Shepler" <[email-masked]>
> 日期: Wed, 3 Nov 2010 17:03:01 -0700
> 收件人: "'Marc Blanchet'" <[email-masked]>,
	<[email-masked]>
> 主题: Re: [79attendees] taxi, breakfast, internet, hotel
> 
> I seem to be having trouble finding that hotel info card again.
> 
> Would someone be kind enough to post the link/card again?  Thanks.
> 
> 
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]
> > On Behalf Of Marc Blanchet
> > Sent: Wednesday, November 03, 2010 4:57 PM
> > To: [email-masked]
> > Subject: [79attendees] taxi, breakfast, internet, hotel
> > 
> > Hello,
> >   some preliminary info after a few hours here. hopefully useful for
> > people.
> > - taxi from airport to Shangri-La: went to the B1 level (elevator after
> > exiting baggage/customs/... ). queues for taking taxi. 10 min. waiting
> > time. took ~55 minutes  drive. (17h00-18h00 wednesday)  cost: 97 + 10 RMB
> > = 107 RMB  (+10 = airport exit fee paid by the taxi driver). handed the
> > hotel info card to the driver: no issues.
> > - Shangri-la hotel breakfast: comprehensive, very good quality, chinese,
> > american, fruits, etc... 220 RMB but I'm told it is included with the room
> > rate.
> > - Shangri-la hotel internet: free, wired or wireless, no password.
> > smtps/imaps/xmpp/http/https works fine. not able to connect to facebook,
> > youtube, twitter (a warning message is provided that these sites are not
> > reachable). Google docs does not seem to work: can access the directory of
> > documents, but can't view them. Chrome says: "Eror 101
> > (net::ERR_CONNECTION_RESET)". From what I understand, when IETF take over
> > the hotel network, these limitations should go away.
> > - hotel service is very good.
> > 
> > Regards, Marc.
> > --
> > =========
> > IPv6 book: Migrating to IPv6, Wiley. http://www.ipv6book.ca Stun/Turn
> > server for VoIP NAT-FW traversal: http://numb.viagenie.ca DTN news
> > service: http://reeves.viagenie.ca
> > NAT64-DNS64 Opensource: http://ecdysis.viagenie.ca
> > 
> > _______________________________________________
> > 79attendees mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/79attendees
> 
> _______________________________________________
> 79attendees mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/79attendees